<?php
$z[0]=Array("field","生牛肉酱,生牛肉酱介绍,错那县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","生牛肉酱 藏药历来就很有些神秘色彩，拉萨招待贵宾必有的生牛肉酱就是几种可入味的藏药与捣碎的新鲜生牛肉最奇妙的混合。猩红血性的颜色，兴烈冲鼻的口味，吃下肚更是暖洋洋热烘烘的一团，据说西藏依然是一个让时间凝固的地方，据说千百年来-都喜欢在布达拉宫",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","生牛肉酱_错那县特产生牛肉酱",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　生牛肉酱\n</p><p>　　　藏药历来就很有些神秘色彩，招待贵宾必有的生牛肉酱就是几种可入味的藏药与捣碎的新鲜生牛肉最奇妙的混合。猩红血性的颜色，兴烈冲鼻的口味，吃下肚更是暖洋洋热烘烘的一团，据说依然是一个让时间凝固的地方，据说千百年来-都喜欢在布达拉宫脚下晒太阳，当肚里存着一团火热，再给阳光一晒今天的-仍是分外的自乐自足。\n</p><p>　",550,915);
$z[6][4]['name']="body";
$z[7]=Array("field","",917,956);
$z[7][4]['name']="litpic";

?>